var myTodoApp = (function() {
	var todos = [];

	function addTodo(todo) {
		todos.push(todo);
	}

	function getTodos() {
		return todos;
	}

	function updateTodo(todo) { /*...*/ }

	return {
		addTodo: addTodo,
		getTodos: getTodos,
		updateTodo: updateTodo
	};
})();

myTodoApp.exports = (function() {
	var gDrivePublicKey = '#wnanqAASnsmkkw';
	
	function toGDrive() { /*...*/ }

	function toFile() { /*...*/ }

	return {
		toGDrive: toGDrive,
		toFile: toFile
	};
})();
